.teianbox {
width:560px;
margin:0 0 25px 0;
padding:0;
background:url(../img/teian/teian-cover.jpg) no-repeat top left;
}
.teianbox h2 {
width:560px;
height:155px;
margin:0;
padding:0;
text-indent:-9999em;
}
.teianbox p {
margin:0 0 10px 12px;
line-height:230%;
}

h3.teian {
margin:0 0 15px 0;
padding:10px 0 10px 10px;
font-size:1em;
color:#333333;
line-height:150%;
border-left:#990000 4px solid;
border:
}
.youbou1 {
clear:both;
width:535px;
margin:0 auto 30px auto;
padding:0;
background:url(../img/teian/shurui-2.jpg) repeat-y top left;
    overflow: hidden;
}

.youbou1:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .youbou1 {
    height: 1em;
    overflow: visible;
}
/**/
.ajibox {
float:left;
width:250px;
margin:0;
padding:0;
background:url(../img/teian/shurui-3.jpg) no-repeat bottom left;
}
.ajibox h4 {
width:250px;
height:85px;
margin:0 0 10px 0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/shurui-1.jpg) no-repeat top left;
}
.ajibox p {
margin:0 0 20px 0;
text-align:center;
font-size:1em;
line-height:200%;
color:#000099;
}
/**/
.katachibox {
float:right;
width:250px;
margin:0;
padding:0;
background:url(../img/teian/shurui-3.jpg) no-repeat bottom right;
}
.katachibox h4 {
width:250px;
height:85px;
margin:0 0 10px 0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/shurui-1.jpg) no-repeat top right;
}
.katachibox p {
margin:0 0 20px 0;
text-align:center;
font-size:1em;
line-height:200%;
color:#FF3300;
}


.youbou2 {
clear:both;
width:535px;
margin:0 auto 30px auto;
padding:0;
background:url(../img/teian/shurui1-2.jpg) repeat-y top left;
    overflow: hidden;
}

.youbou2:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .youbou2 {
    height: 1em;
    overflow: visible;
}
/**/
.kakakubox {
float:left;
width:250px;
margin:0;
padding:0;
background:url(../img/teian/shurui1-3.jpg) no-repeat bottom left;
}
.kakakubox h4 {
width:250px;
height:85px;
margin:0 0 10px 0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/shurui1-1.jpg) no-repeat top left;
}
.kakakubox p {
margin:0 0 20px 0;
text-align:center;
font-size:1em;
line-height:200%;
color:#006600
}
/**/
.seisanbox {
float:right;
width:250px;
margin:0;
padding:0;
background:url(../img/teian/shurui1-3.jpg) no-repeat bottom right;
}
.seisanbox h4 {
width:250px;
height:85px;
margin:0 0 10px 0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/shurui1-1.jpg) no-repeat top right;
}
.seisanbox p {
margin:0 0 20px 0;
text-align:center;
font-size:1em;
line-height:200%;
color:#F82353;
}
.teian-read {
margin:0 0 30px 0;
padding:0;
}
.teian-read p {
margin:0 0 20px 12px;
line-height:180%;
}
span.m-dai {
font-size:1.4em;
font-weight:bold;
color:#003300;
}

.conbox {
margin:0 0 35px 0;
padding:15px; 
border:#993300 1px solid;
}
.conbox p {
margin:0 0 15px 0;
text-align:center;
font-size:1em;
color:#993300;
}
p.con-btn {
width:288px;
height:33px;
margin:0 auto;
padding:0;
text-indent:-9999em;
background:url(../img/teian/contact-btn.jpg) no-repeat top left;
display:block;
}
p.con-btn a {
width:288px;
height:33px;
margin:0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/contact-btn.jpg) no-repeat top left;
display:block;
}
p.con-btn a:hover {
width:288px;
height:33px;
margin:0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/contact-btn.jpg) no-repeat bottom left;
display:block;
}
.conread {
width:560px;
margin:0 0 20px 0;
padding:150px 0 0 0;
background:url(../img/teian/yasai-image.jpg) no-repeat top left;
line-height:180%;
}
.conread p {
margin:0 0 10px 0;
line-height:180%;
}
.conread h4 {
width:418px;
height:24px;
margin:0 0 10px 0;
padding:0;
text-indent:-9999em;
line-height:150%;
font-size:1em;
background:url(../img/teian/tyouki.jpg) no-repeat top left;
}
p.big {
font-size:1em;
font-weight:bold;
}
span.m-dai2 {
font-size:1.8em;
font-weight:bold;
color:#003300;
}

p.con-btn2 {
width:288px;
height:33px;
margin:0 0 15px 0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/contact-btn.jpg) no-repeat top left;
display:block;
}
p.con-btn2 a {
width:288px;
height:33px;
margin:0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/contact-btn.jpg) no-repeat top left;
display:block;
}
p.con-btn2 a:hover {
width:288px;
height:33px;
margin:0;
padding:0;
text-indent:-9999em;
background:url(../img/teian/contact-btn.jpg) no-repeat bottom left;
display:block;
}